{
  "name": "portal",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "lint": "npm run lint:js && npm run lint:prettier",
    "lint-fix": "prettier --write --list-different . && npm run lint:js -- --fix",
    "lint:js": "eslint --ext \".js,.vue\" --ignore-path .eslintignore .gitignore .",
    "lint:prettier": "prettier --check ."
  },
  "dependencies": {
    "@nuxt/postcss8": "^1.1.3",
    "@nuxtjs/axios": "^5.13.6",
    "algoliasearch": "^4.23.3",
    "clipboard": "^2.0.11",
    "cookie-universal-nuxt": "^2.2.2",
    "core-js": "^3.19.3",
    "crypto-js": "^4.1.1",
    "dayjs": "^1.11.7",
    "element-ui": "^2.15.6",
    "html2canvas": "^1.4.1",
    "html2pdf.js": "^0.10.1",
    "js-base64": "^3.7.2",
    "js-cookie": "^3.0.1",
    "jspdf": "^2.5.1",
    "lodash.clonedeep": "^4.5.0",
    "lodash.debounce": "^4.0.8",
    "lodash.throttle": "^4.1.1",
    "number-precision": "^1.5.2",
    "nuxt": "^2.15.8",
    "pdfjs-dist": "2.7",
    "postcss-pxtorem": "^6.0.0",
    "prismjs": "^1.29.0",
    "vue": "^2.6.14",
    "vue-infinite-loading": "^2.4.5",
    "vue-lazyload": "^3.0.0-rc.2",
    "vue-lodash": "^2.1.2",
    "vue-pdf": "^4.3.0",
    "vue-server-renderer": "^2.6.14",
    "vue-template-compiler": "^2.6.14",
    "vuedraggable": "^2.24.3",
    "webpack": "^4.46.0"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.19.1",
    "@nuxtjs/axios": "^5.13.6",
    "@nuxt/cli": "^2.18.1",
    "@nuxtjs/eslint-config": "^12.0.0",
    "@nuxtjs/eslint-module": "^3.1.0",
    "@nuxtjs/proxy": "^2.1.0",
    "axios": "^0.27.2",
    "eslint": "^8.28.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-nuxt": "^4.0.0",
    "eslint-plugin-vue": "^9.8.0",
    "prettier": "^2.8.0",
    "prismjs": "^1.29.0",
    "sass": "^1.54.0",
    "sass-loader": "^10.3.1"
  }
}
